BODY {
	FONT-SIZE: 12px; COLOR: #444; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

B {
	COLOR: #0a246a
}
.btn2au {
	COLOR: #444; TEXT-DECORATION: none
}
.btn2ad {
	FONT-WEIGHT: bold; COLOR: #0a246a; TEXT-DECORATION: none
}
.btn2u {

}
.btn2d {
	BACKGROUND-COLOR: #c4dbf5
}
.btn3au {
	COLOR: #444; TEXT-DECORATION: none
}
.btn3ad {
	FONT-WEIGHT: bold; COLOR: #0a246a; TEXT-DECORATION: none
}
.btn3u {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.btn3d {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.btn3d {
	BACKGROUND-COLOR: #ffeca3
}
.err {
	COLOR: #ff0000
}
.sponsorblock {
	PADDING-RIGHT: 3px; MARGIN-TOP: 5px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #e8f1fd; TEXT-ALIGN: center
}
.sponsorblock .descr {
	FONT-SIZE: 10px
}
.schedhead {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 150px; COLOR: #663300; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ece9d8
}
.sched {
	PADDING-RIGHT: 2px; DISPLAY: none; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #663300; PADDING-TOP: 2px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffe8a2
}
.copyr {
	FONT-SIZE: 8pt
}
.cl1 {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.cl1selected {
	FONT-WEIGHT: bold; COLOR: #ffeca3; TEXT-DECORATION: none
}
.whotsonairnow {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 11px
}
.whotsonairnow A {
	FONT-SIZE: 11px
}
.schedtitl {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: black 1px solid; PADDING-LEFT: 3px; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: black 1px solid; WIDTH: 300px; PADDING-TOP: 3px; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffe0
}
